

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 04:26:53 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1BKQoKn052033	for <[email-masked]>;
Tue, 12 Feb 2008 04:26:51 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so1865677elf.7 for
<[email-masked]>; Mon, 11 Feb 2008 12:25:50 -0800 (PST)
Received: by 10.142.224.5 with SMTP id w5mr343409wfg.215.1202761549610; Mon,
11 Feb 2008 12:25:49 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs180356wfo; Mon,
11 Feb 2008 12:25:48 -0800 (PST)
Received: by 10.64.241.3 with SMTP id o3mr914792qbh.16.1202761547862; Mon,
11 Feb 2008 12:25:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si14925347qbe.29.2008.02.11.12.25.44; Mon,
11 Feb 2008 12:25:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BEgg4q009237; Mon,
11 Feb 2008 14:25:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14797321 for [email-masked]; Mon,
11 Feb 2008 14:25:10 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BKPAHo018786 for
<[email-masked]>; Mon, 11 Feb 2008 14:25:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BKAkxQ008078 for
<[email-masked]>; Mon, 11 Feb 2008 14:10:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1BKAjot004297 for
<[email-masked]>; Mon, 11 Feb 2008 14:10:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1BKAjOG004291 for [email-masked]; Mon, 11 Feb 2008 14:10:45 -0600
Date: Mon, 11 Feb 2008 14:10:45 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=67
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110054
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

607
FQPS01 NFFN 111800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Feb 112000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 121800 UTC.

WEAK LOW L1 [1011HPA] ANALYSED NEAR 23S 150W SLOW MOVING. POSITION
POOR.

TROUGH T1 05S 160E 07S 175E 07S 170W 10S 155W 20S 144W TO L1. T1 AND
L1 SLOW MOVING. POOR VISIBILITY IN SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS WITHIN 120 MILES OF T1 IN AREA WEST OF 150W AND IN
OCCASIONAL RAIN AND SQUALLY THUNDERSTORMS WITHIN 150 MILES ELSEWHERE.

CONVERGENCE ZONE CZ1 10S 180 17S 170W 17S 160W TO L1 SLOW MOVING.
POOR VISIBILITY IN SCATTERED SHOWERS AND ISOLATED THUNDERSTORM WITHIN
80 MILES OF CZ1.

TROUGH T2 23S 160E 25S 165E SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL RAIN AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF T2.

OVER BROAD AREA EAST OF 180 AND NORTH OF 10S, EXPECT EASTERLY WINDS
15 TO 20 KNOTS AND UPTO 25 KNOTS AT TIMES. ROUGH SEAS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.